[Validate]
itemcd.required = "1,商品コードを指定してください"
kubun.required = "1,処理区分が指定されていません"

[Action]
c_watchlist = "ref:watchlist"
mode = "watch"

[View]
success      = "action:customer_itemattribute_watch_list"
failed       = "action:customer_itemattribute_watch_list"
input        = "action:customer_itemattribute_watch_list"